/* News List */
.bbs-news .table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
}

.bbs-news .table thead tr{
  background-color: #F2F4F9;
  border-bottom: none;
}

.bbs-news .table tr {
  position: relative;
  border-bottom: #d2d2d2 1px solid;
}

.bbs-news .table th{
  font-size: 2rem;
  padding: 18px 0;
  font-weight: 600;
  color: #003189;
}
.bbs-news .table thead th:first-child{border-radius: 10px 0 0 0;}
.bbs-news .table thead th:last-child{border-radius: 0 10px 0 0;}
.bbs-news .table td {
  padding: 15px 0;
  font-size: 1.8rem;
}
.bbs-news .table.td-py-18 td{
  padding: 18px 0;
}
.bbs-news .table td a {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1; 
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.bbs-news .table td.writer a:before{
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.bbs-news .table tr.tr-notice {
}

/* .bbs-news .table tr.tr-notice .no {
  font-weight: 600;
  font-size: 1.6rem;
} */

.bbs-news .table tr.tr-notice .no .tag{
  color: #fff;
  background-color: #003189;
  width: 50px;
  height: 25px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.bbs-news .table tr.table-message .txt {
  text-align: center;
  padding: 130px 20px;
}

.bbs-news .table tr.table-message .txt p {
  font-size: 1.8rem;
}

.bbs-news.viewO .table td.writer a:before{
  content: none;
}

@media screen and (max-width:1200px) {
  .bbs-news .table th,
  .bbs-news .table td {
    font-size: 1.6rem;
  }
}
@media screen and (max-width:1024px) {
  .bbs-news .table th, 
  .bbs-news .table td {
    height: 50px;
    padding: 6px;
  }
}
@media screen and (max-width:768px) {
  .bbs-news .table thead {
    display: none;
  }

  .bbs-news .table {
    display: block;
    border-top: 1px solid #d2d2d2;
  }

  .bbs-news .table tbody {
    display: block;
  }

  .bbs-news .table tr {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 6px 4px;
  }

  .bbs-news .table th,
  .bbs-news .table td,
  .bbs-news .table.td-py-18 td {
    position: relative;
    height: auto;
    padding: 4px 6px;
    font-size: 1.4rem;
  }

  .bbs-news .table td.no {
    order: 2;
  }

  .bbs-news .table td.no::after,
  .bbs-news .table td.data::after,
  .bbs-news .table td.country:after,
  .bbs-news .table td.sector:after {
    content: "";
    display: block;
    position: absolute;
    top:50%;
    right:0;
    transform: translateY(-50%);
    width: 1px;
    height:10px;
    background-color:#999;
  }

  .bbs-news .table td.subject {
    width: 100%;
    order: 1;
    position: unset;
  }
  .bbs-news .table td.writer{
    order: 4;
    position: unset;
  }
  .bbs-news .table td.data {
    order: 3;
  }
  .bbs-news .table td.country{
    order: 3;
  }
  .bbs-news .table td.sector{
    order: 3;
  }

  .bbs-news .table tr.tr-notice .no .tag{
    width: auto;
    height: auto;
    color: #003189;
    background-color: transparent;
    font-size: 1.4rem;
  }
  
  .bbs-news .table td .download img{
    height: 18px;
  }
}
@media screen and (max-width:576px) {
  .bbs-news .table tr {
    padding: 4px 2px;
  }

  .bbs-news .table th,
  .bbs-news .table td {
    font-size: 1.3rem;
  }
  .bbs-news .table tr.tr-notice .no .tag{
    font-size: 1.3rem;
  }
}
/* Board View */
.bbs-view {
  border-top: 3px solid #003189 ;
}

.bbs-view-head {
  padding: 30px 0px;
  border-bottom: 1px solid #d9d9d9;
}
.bbs-view-head .data-flex{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}
.bbs-view-head .data {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.bbs-view-area {
  min-height: 380px;
  padding: 30px 0px;
  border-bottom: 1px solid #aeaeae;
}

.bbs-view-file {
  padding:20px 0px 0;
}

.bbs-view-file .file {
  padding: 20px;
  border-radius: 5px;
  background-color: #F5F5F5;
}

.bbs-view-file .file a {
  display: flex;
  align-items: center;
  gap:10px;
}
.bbs-view-file .file span {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1; 
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: calc(100% - 40px);
}

.bbs-view-nav {
  display: flex;
  justify-content: space-between;
  position: relative;
  margin-top: 40px;
}

.bbs-view-nav .nav-prev,
.bbs-view-nav .nav-next {
  max-width: 30%;
}

.bbs-view-nav:not(:has(.nav-prev)) {
  justify-content: flex-end;
}
.bbs-view-nav .nav-prev span,
.bbs-view-nav .nav-next span {
  display: block;
}

.bbs-view-nav .nav-prev p,
.bbs-view-nav .nav-next p {
  display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1; 
	-webkit-box-orient: vertical;
	overflow: hidden;
  white-space: nowrap;
}

.bbs-view-nav .nav-prev {
  left: 0;
}

.bbs-view-nav .nav-next {
  right: 0;
  text-align: right;
}

.bbs-view-nav .nav-back {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 70px;
  background-color: #003189;
  border-radius: 10px;
}

@media screen and (max-width:1400px) {

}
@media screen and (max-width:1200px) {

}
@media screen and (max-width:1024px) {

}
@media screen and (max-width:768px) {
  .bbs-view-head{
    padding: 15px 0;
  }
  .bbs-view-nav{
    flex-wrap: wrap;
    gap: 20px 0;
    margin-top: 20px;
  }
  .bbs-view-nav .nav-prev,
  .bbs-view-nav .nav-next{
    order: 1;
    gap: 5px;
    max-width: 48%;
  }

  .bbs-view-nav .nav-back{
    height: 45px;
    order: 3;
    width: 100%;
    position: unset;
    transform: none;
  }
  .bbs-view-file .file{
    padding: 10px 5px;
  }
  .bbs-view-head .data-flex{
    gap: 10px;
  }
  .bbs-view-head .data{
    gap: 5px;
  }
  .bbs-view-file .file img,
  .bbs-view-head .data img{
    height: 15px;
  }
}
@media screen and (max-width:576px) {

}
/* 검색바 */
.search {
  display: flex;
  justify-content: flex-end;
}
.search form{
  display: flex;
  border: 1px solid #d9d9d9;
  border-radius: 10px;
}
.search .search-select{
  width: 150px;
  height: 50px;
  border-right: 1px solid #d9d9d9;
}
.search .search-select select{
  width: 100%;
  height: 100%;
  padding: 0 20px;
  background:  url(/asset/img/common/ico-select.svg)no-repeat center right 20px;
  border-radius: 10px 0 0 10px;
  cursor: pointer;
}

.search .search-input{
  position: relative;
  width: 380px;
  height: 50px;
}
.search .search-input input{
  width: 100%;
  height: 100%;
  padding: 0 120px 0 20px;
  border-radius: 0 10px 10px 0;
}
.search .search-input button{
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 80px;
  border-radius: 0 10px 10px 0;
  background-color: #003189;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  z-index: 1;
}

@media all and (max-width:1024px){
  .search .search-select{
    height: 45px;
  } 
  .search .search-input{
    height: 45px;
  }
}
@media all and (max-width:768px){
  .search .search-select{
    width: 100px;
  } 
  .search .search-input{
    width: calc(100% - 100px);
    max-width: 300px;
  }
  .search .search-input input{
    padding: 0 85px 0 10px;
    font-size: 1.2rem;
  }
  .search .search-select select{
    padding: 0 10px;
    font-size: 1.2rem;
  }
  .search .search-input button{
    width: 75px;
  }
  .search .search-input button span{
    font-size: 1.2rem;
  }
}

@media all and (max-width:576px){
  .search form{
    width: 100%;
  }
  .search .search-select{
    height: 40px;
  } 
  .search .search-input{
    height: 40px;
    max-width: none;
  }
  .search .search-input button{
    width: 60px;
  }
  .search .search-input input{
    padding-right: 70px;
  }
}

/* 페이지네이션 */
.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
}

.pagination a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width:25px;
  height:25px;
  margin: 0 5px;
	border-radius:50%;
  background-repeat:no-repeat;
  background-position:center;
  background-color:transparent;
  text-align: center;
  font-size:1.8rem;
  transition:all ease-out .15s;
  color: 000;
}

.pagination a:not(.current) {
  cursor:pointer;
}

.pagination a.current {
	color:#003189;
	font-weight:700;
}
.pagination a.pagination-prevtwo,
.pagination a.pagination-prev,
.pagination a.pagination-next,
.pagination a.pagination-nexttwo {
  margin: 0;
}
.pagination a.pagination-prevtwo {
  background-image: url('/asset/img/common/ico-arw01.svg');
}
.pagination a.pagination-prev {
  background-image: url('/asset/img/common/ico-arw02.svg');
}

.pagination a.pagination-next {
  background-image: url('/asset/img/common/ico-arw03.svg');
}
.pagination a.pagination-nexttwo {
  background-image: url('/asset/img/common/ico-arw04.svg');
}

@media screen and (max-width:1200px) {
  .pagination a {
    font-size: 1.6rem;
  }
}
@media screen and (max-width:1024px) {
  .pagination {
    margin-top: 60px;
  }

  .pagination a {
    width: 30px;
    height:30px;
    margin: 0px 4px;
  }
}
@media screen and (max-width:768px) {
  .pagination {
    margin-top: 40px;
  }

  .pagination a {
    font-size: 1.4rem;
  }
}
@media screen and (max-width:576px) {
  .pagination {
    margin-top:30px;
  }

  .pagination a {
    width:26px;
    height:26px;
    margin: 0px 2px;
    background-size: auto 8px;
    font-size: 1.4rem;
  }
}


/* 커뮤니티 > 사진자료 */
.bbs-gallery-list{
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}
.bbs-gallery-list .gl-href{
  width: calc(33.333% - 16px);
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.bbs-gallery-list .tag{
  width: 60px;
  height: 25px;
  border-radius: 5px;
  background-color: #003189;
  display: flex;
  align-items: center;
  justify-content: center;
}
.bbs-gallery-list .img-box{
  aspect-ratio: 1/.702;
  border-radius: 20px;
  overflow: hidden;
}
.bbs-gallery-list .img-box img,
.bbs-gallery-list .img-box video{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bbs-gallery-list .time-box{
  display: flex;
  align-items: center;
  gap: 5px;
}

@media all and (max-width:1024px){
.bbs-gallery-list .gl-href{
  width: calc(50% - 12px);
}

}
@media all and (max-width:768px){
.bbs-gallery-list{
  gap:20px 10px;
}

.bbs-gallery-list .gl-href{
  width: calc(50% - 5px);
}

}
@media all and (max-width:576px){
.bbs-gallery-list{
  border-top: 1px solid #d9d9d9;
  gap:0;
}

.bbs-gallery-list .gl-href{
  width: 100%;
  flex-direction: row;
  align-items: center;
  gap: 10px;
  padding: 10px 0;
  border-bottom: 1px solid #d9d9d9;
}
.bbs-gallery-list .img-box{
  width: 100px;
  min-width: 100px;
  border-radius: 5px;
}
.bbs-gallery-list .tit{
  font-size: 1.2rem;
  white-space: nowrap;  
  overflow: hidden;       
  text-overflow: ellipsis;
  width: 100%;
}
.bbs-gallery-list .txt-box{
  font-size: 1.2rem;
  width: calc(100% - 110px);
}
.bbs-gallery-list .time-box{margin-top: 5px;}
.bbs-gallery-list .tag{
  width: 40px;
  height: 20px;
  font-size: 1rem;
}
.bbs-gallery-list .time-box img{
  height: 12px;
}
}

/* 20260618 */
.bbs-news .table td a.view-btn{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  width: 95%;
  max-width: 120px;
  height: 35px;
  border: 1px solid #d2d2d2;
}

.mypage-com-pop{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  background-color: rgba(25, 25, 25, 0.5);
  z-index: 101;
  display: none;
}
.mypage-com-pop .pop-cont{
  max-width: 740px;
  width: 98%;
  position: relative;
}
.mypage-com-pop .pop-cont .closed-btn{
  position: absolute;
  left: calc(100% + 20px);
  top: 0;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f5f5f5;
  border-radius: 50%;
  cursor: pointer;
}

/* 소속이력 팝업 */
.mypage-com-pop .pop-clubtable table{
  width: 100%;
  border: none;
  border-collapse: collapse;
}
.mypage-com-pop .pop-clubtable thead th{
  background-color: #003189;
  border-radius: 10px 10px 0 0;
}
.mypage-com-pop .pop-clubtable tbody th{
  text-align: left;
  background-color: #F5F5F5;
}
.mypage-com-pop .pop-clubtable tbody tr{
  border-top: 1px solid #DEDEDE;
}
.mypage-com-pop .pop-clubtable tbody td{
  
  background-color: #fff;
}
.mypage-com-pop .pop-clubtable th,
.mypage-com-pop .pop-clubtable td{
  padding: 15px 20px;
}

/* 결제내역 > view 팝업 */
.mypage-com-pop .pop-payment{
 padding: 30px; 
 border-radius: 10px;
 background-color: #fff;
}
.mypage-com-pop .pop-paytable table{
  width: 100%;
  border: none;
  border-collapse: collapse;
  border-top: 1px solid #959595;
  border-bottom: 2px solid #A0A0A0;
}
.mypage-com-pop .pop-paytable th{
  background-color: #F5F5F5;
  font-size: 1.6rem;
  font-weight: 500;
  padding: 10px 20px;
  text-align: left;
}
.mypage-com-pop .pop-paytable tr{
  border-bottom: 1px solid #D2D2D2;
}

.mypage-com-pop .pop-paytable td{
  padding: 10px;
}
.mypage-com-pop .pop-paytable .input-box{
  width: 100%;
  height: 30px;
  border: 1px solid #D2D2D2;
}
.mypage-com-pop .pop-paytable .input{
  width: 100%;
  height: 100%;
  padding: 0 10px;
  font-size: 1.4rem;
}
.mypage-com-pop .pop-paytextarea .textarea-box{
  height: 180px;
  border: 1px solid #D2D2D2;
}
.mypage-com-pop .pop-paytextarea .textarea{
  width: 100%;
  height: 100%;
  padding: 10px;
  font-size: 1.4rem;
  outline: none;
  resize: none;
}
.mypage-com-pop .pop-btnlist {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
.mypage-com-pop .pop-btnlist .pop-btn{
  width: 220px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  cursor: pointer;
}
.mypage-com-pop .pop-btnlist .pop-btn.navy-btn{
  background-color: #003189;
}


@media all and (max-width:850px){
  .mypage-com-pop .pop-cont .closed-btn{
    left: auto;
    right: 0;
    bottom: calc(100% + 5px);
    width: 25px;
    height: 25px;
    top:auto;
  }
}

@media all and (max-width:768px){
  .bbs-news .table td.year{order:2;}
  .bbs-news .table td.code{order:4;}
  .bbs-news .table td.team{order:5;}
  .bbs-news .table td.leader{order:6;}
  .bbs-news .table td.email{order:7;}
  .bbs-news .table td.view{order:9;
  width: 100%;
}
.bbs-news .table td a.view-btn{max-width: 95px; gap: 10px; height:30px}


.bbs-news .table td.year:after,
.bbs-news .table td.code:after,
.bbs-news .table td.team:after,
.bbs-news .table td.leader:after,
.bbs-news .table td.email:after{
content: "";
display: block;
position: absolute;
top:50%;
right:0;
transform: translateY(-50%);
width: 1px;
height:10px;
background-color:#999;
}
.bbs-news.mo-center .table tr{
  justify-content: center;
}

.mypage-com-pop th, .mypage-com-pop td{
  padding: 10px;
}
.bbs-news .table td:last-child:after{content: none;}
.bbs-news .table tbody:has(td.view) td:nth-last-child(2):after{content: none;}
}


.mypage-com-pop table.scroll-body {
  display: block;
  max-height: 400px;
  overflow-y: auto;
}

.mypage-com-pop table.scroll-body tr {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.mypage-com-pop table.scroll-body th{width: 20%;}
.mypage-com-pop table.scroll-body td{width: 26.666%;}